@charset "utf-8";
@import "../board_common.css";
/******************************************************
	common
******************************************************/
#board-container a:hover{
	color: #6C6C6C;
}
/******************************************************
	List
******************************************************/
#board-container .category {
	border-width: 1px;
	border-style: solid;
	border-color: #E0E0E0 #C7C7C7 #A4A4A4;
	background:url(../../images/bg_category.gif) #ebebeb repeat-x left 0pc;
}
#board-container .category li a{
	background:url(../../images/skin_001/icon_folder.gif) no-repeat left 1px;
	padding-left: 17px;
}
#board-container .list table th.title_bg {
	border-top: 2px #6C6C6C solid;
	border-bottom: 1px #ddd solid;
	background-color: #f7f7f7;
	padding: 6px 0 !important;
}
#board-container .list table tr.notice td{
	border-bottom:1px solid #e6e7e8;
	font-weight:bold;
	color: #777777;
	font-size:12px;
	letter-spacing:0px;
	text-decoration: none;
	text-align:center;
	line-height:200%;
	background-color: #F9F5E8;
}
/******************************************************
	View + Write
******************************************************/
#board-container .write,
#board-container .view,
#board-container .listTb{
	border-color: #6c6c6c;
}/* main border color */
#board-container .write table th,
#board-container .write table td,
#board-container .view table th,
#board-container .view dl.viewdata dt,
#board-container .answer dl dt,
#board-container .listTb th{
	color:#6c6c6c;
}/* main font color */
#board-container .write table th,
#board-container .view table th,
#board-container .view dl.viewdata dt,
#board-container .view dl.viewdata dd.shareArea,
#board-container .answer dl dt,
#board-container .commentForm{
	background-color: #F7f7f7;
}/* item background color */
#board-container .list table td,
#board-container .write table td,
#board-container .write table th,
#board-container .view table th,
#board-container .view table td,
#board-container .view dl.viewdata dd,
#board-container .listTb td,
#board-container .listTb th,
#board-container .answer dl dd.file,
#board-container .answer dl dd.con,
#board-container .commentList,
#board-container .answer dl dt,
#board-container .commentForm{
	border-color: #dddddd;
}/* line color */
#board-container .commentList p{
	background-color: #dddddd;
}/* icon background color = line color */
#board-container .view .viewReply,
#board-container .answer,
#board-container .commentForm .commentTextarea,
#board-container .commentForm .commentIcons .iconTa,
#board-container .commentList p{
	border-color: #B7B7B7;
}/* comment input box & icon round color */
/******************************************************
	Form
******************************************************/
#board-container input[type="text"],
#board-container input[type="password"],
#board-container input[type="file"],
#board-container textarea,
#board-container select{
	border-color:#ccc;
}
/******************************************************
	ETC
******************************************************/